input.navi-buttons {
	display none
}

input.navi-buttons + label {
	background $base-color
	color #fff
	display inline-block
	font-size 0.9rem
	height 2.5rem
	margin 0
	padding 0.3rem 0 0 0 !important
	text-align center
	width 33%
	transition: font-size 0.2s;
}

input.navi-buttons + label:before
input.navi-buttons + label:after {
	content none
}

input.navi-buttons + label:hover {
	background darken($base-color, 20%)
	color #fefefe !important
	cursor pointer
	font-size 0.9rem
}

input.navi-buttons + label > [class^="icon-"]
input.navi-buttons + label > [class*=" icon-"] {
	font-size 1.1rem
}

input.navi-buttons:checked + label {
	background darken($base-color, 40%)
}

.navi-buttons.first-tab:checked ~ .navDivContent > div.first-tab-data,
.navi-buttons.second-tab:checked ~ .navDivContent > div.second-tab-data,
.navi-buttons.third-tab:checked ~ .navDivContent > div.third-tab-data,
.navi-buttons.fourth-tab:checked ~ .navDivContent > div.fourth-tab-data,
.navi-buttons.fifth-tab:checked ~ .navDivContent > div.fifth-tab-data, 
.navi-buttons.sixth-tab:checked ~ .navDivContent > div.sixth-tab-data, 
.navi-buttons.seventh-tab:checked ~ .navDivContent > div.seventh-tab-data, 
.navi-buttons.eighth-tab:checked ~ .navDivContent > div.eighth-tab-data, {
	display block
}
#pdfProofControls input.data-word-spacing, #pdfProofControls input.data-top-gap, #floatProofControls input.data-word-spacing, {
	display: inline !important;
	opacity: 1 !important;
	left: inherit !important;
	margin-left: -7px;
    margin-top: 3px;
	position: relative;
}
#pdfProofControls input.data-top-gap,{
	margin-left: 3px;
}
#pdfProofControls .popupHead1, #floatProofControls .popupHead1{
	font-weight: bold;
    font-size: 18px;
}
#floatProofControls input[type="radio"]{
	display: inline !important;
	opacity: 1 !important;
	left: inherit !important;
	margin-left: -7px;
    margin-top: 4px;
	position: relative;
}
#floatProofControls input[type="checkbox"]{
	display: inline !important;
	opacity: 1 !important;
	left: inherit !important;
	position: relative;
	margin-top: 18px;
}
#floatProofControls input[type="number"]{
	display: inline !important;
	opacity: 1 !important;
	left: inherit !important;
	position: relative !important;
	height: 2rem !important;
	padding-top: 0px !important;
	border: #0000002b solid !important;
}